[General]
ShowGridLines=0
ShowInfoTip=1
SaveFilterIndex=0
SaveSteamsFilterIndex=0
ResolveIPAddr=1
AddExportHeaderLine=0
DecompressHTTP=0
UseDnsQueriesForHostNames=1
MarkOddEvenRows=0
TrayIcon=0
CaptureOnProgramStart=0
LoadPacketsFilterIndex=1
GetProcessInfo=0
StatOnly=0
SummaryMode=0
LiveMode=1
LiveModeDisplayContent=1
SplitLoc=16383
PromiscuousMode=0
AddToWindowsFirewall=1
CaptureMethod=1
PCapAdapterName=
NetMonAdapterName=
NetMon3AdapterName=
AdapterName={71ED2D17-9F75-48F2-9599-0883D226BCC5}
DisplayHighChars=0
DisplayMode=1
HexDumpCharsPerLine=16
HexDumpCharsSpc=8
HexDumpDisplayChars=1
HexDumpDisplayCounter=1
HexDumpMaxSize=100
MaxDataSizeDisplay=1000
DisplayTCP=1
DisplayUDP=1
DisplayICMP=1
DisplayCaptureTime=0
ShowOutgoingIncoming=0
ForeColorLocal=16711680
ForeColorRemote=16711872
ForeColorTime=16760832
AutoModeCharsToCheck=64
NonDisplayChar=.
AutoLiveModeScroll=0
ShowOnlyActiveConnections=0
HideLowerPane=0
HttpExtractOptions.Folder=
CaptureFilter=00
DisplayFilter=00
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 5E 02 00 00 B8 00 00 00 DE 04 00 00 98 02 00 00
Columns=3C 00 00 00 3C 00 01 00 80 01 02 00 46 01 03 00 50 00 04 00 50 00 05 00 78 00 06 00 78 00 07 00 5A 00 08 00 79 00 09 00 64 00 0A 00 64 00 0B 00 64 00 0C 00 78 00 0D 00 78 00 0E 00 78 00 0F 00 00 00 10 00 00 00 11 00 00 00 12 00 78 00 13 00 78 00 14 00 78 00 15 00 78 00 16 00
Sort=3
